/*
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@400;700&display=swap');

:root {
    --font-headings: 'Teko', sans-serif;
    --font-links: 'Teko', sans-serif;
    --font-buttons: 'Teko', sans-serif;
    --font-body: 'Teko', sans-serif;

}
*/

.navbar.navbar-secondary .dropdown-menu { overflow:scroll; }

.component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light { color:#fff!important }

.component.recentvideos .mod-recent-videos.style3 .playlist .item.active a { color:#000!important }

.schedule-cal .cal-event { font-size:0.95rem!important; line-height:1 }

.component.featuredathlete .aotw-heading-wrapper .sub-heading,
.component.featuredathlete .aotw-heading-wrapper .site-name { display:none!important }

.component.recentnews .mod-more-news .story { background:#757575!important }
.component.recentnews .mod-more-news .story a,
.component.recentnews .mod-more-news .story { color:#000 }

.section.footer .address-info { color:#000 }

.mod-news-rotator .table .thead-dark th { color:#000 }

.navbar.navbar-secondary .navbar-secondary-thumbnail { display:none!important}
.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase; padding-left:0.5rem; padding-right:0.5rem}
.section.header .navbar.navbar-primary .navbar-primary-social a { color:#fff }
.section.header .navbar.navbar-primary .navbar-primary-social a:focus,
.section.header .navbar.navbar-primary .navbar-primary-social a:hover { color:var(--color-primary) }
.section.header .site-slogan span  { letter-spacing:0.5rem!important }

.header-top .component.scoreboard div.mod-scoreboard.style9 .card-body { font-size:1.25rem }
.header-top .component.scoreboard div.mod-scoreboard.style9 .card-body .event-notes { display:none }

.component.sponsors > div { margin:0!important }

.component.recentvideos .mod-recent-videos { background:#fff }
.component > div { background:none!important; border:none!important; box-shadow:unset!important }
.component-title { padding:1rem!important }

.component.recentvideos .component-title p,
.component.recentnews .component-title p,
.component.recentvideos .component-title,
.component.recentnews .component-title { background:#757575; margin:0!important; color:#fff!important }

.component.recentnews .mod-more-news.style2 .card-deck .card:hover { background:#fff }

.component.featuredathlete .mod-aotw .card a { font-size:2rem }
.component.featuredathlete .mod-aotw .card .sport { font-size:1.5rem }
.component.featuredathlete .mod-aotw .card a:hover { color:#fff!Important }


a[href="#site-nav"],
a[href="#main-wrapper"],
a[href="#section-footer"] { color:#000!important }

@media only screen and (min-width: 992px) {

.mod-news-rotator.style3 .story-box .date-sport { font-size:1.3rem }
.mod-news-rotator.style3 .story-box .title { font-size:1.75rem }

.navbar.navbar-primary li.dropdown > .dropdown-menu { left:0!important; right:0!important }

}

@media only screen and (min-width: 1600px){

.component.featuredathlete .mod-aotw.style2 .athletes-deck .card img.card-img-top{  max-height:none!important; max-width:100%!important; width:300px  }

}

